Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > Pro Tools 9

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 09-18-2018, 03:05 PM
tchipman tchipman is offline
Member
 
Join Date: Aug 2000
Location: Clarion, IA USA
Posts: 124
Default 9.0.6 / Mac OS 10.11

I'm thinking about getting a Focusrite Claret USB 4pre to replace my aging 002. the problem is it requires 10.11. Will my 9.0.6 work with that..........not to mention all my Waves stuff .....and Ozone sheesh!
By the way I should add that I'm currently running PT 9.0.6 on Mac OS 10.6.8. digi 002 , and an ISA220. A bunch of Waves plugins and Ozone 5.
Changing the interface is evidently a bigger deal than I thought!
Tim Chipman

Last edited by tchipman; 09-18-2018 at 03:19 PM. Reason: needed to add info
Reply With Quote
  #2  
Old 09-23-2018, 05:11 AM
musicman691 musicman691 is offline
Member
 
Join Date: Dec 2009
Location: The Soprano State (NJ)
Posts: 16,164
Default Re: 9.0.6 / Mac OS 10.11

Quote:
Originally Posted by tchipman View Post
I'm thinking about getting a Focusrite Claret USB 4pre to replace my aging 002. the problem is it requires 10.11. Will my 9.0.6 work with that..........not to mention all my Waves stuff .....and Ozone sheesh!
By the way I should add that I'm currently running PT 9.0.6 on Mac OS 10.6.8. digi 002 , and an ISA220. A bunch of Waves plugins and Ozone 5.
Changing the interface is evidently a bigger deal than I thought!
Tim Chipman
PT9 will not work right, if at all, with El Crapitan. You Waves stuff might need an upgrade which probably means you'll have to re-up your WUP. Ozone 5 probably won't work either - you'll be looking at going to Ozone 8.

Yeah something as seemingly simple as a new interface opens a whole can of worms. I went through this when I had my old iMac and was looking at getting one of the UAD Thunderbolt interfaces. That would have required me going to an OSX that was not compatible with PT11.3.2. Sadly that computer died before I could make the purchase and I got my current cheesegrater. So that ended that saga.

Unless you really have your heart set on the Focusrite I suggest taking a look at the 828 series interfaces from MOTU. At least one or more will work on your OSX install. They're good interfaces that don't seem to get the respect they deserve. Do be aware though that even though their Firewire ports are FW800 the ports actually run at FW400 speeds. They do have interfaces that have USB2 ports.

And if you do have your heart set on the Focusrite AND are willing to go through the expense and hassle of going to a new version of PT (which I think will cost $299) and all new plugins (RTAS is history; the current plugin format is aax64) and THAT expense do NOT go with El Crapitan. There's a reason it has that nicknames as it's probably the worst OSX Apple ever put out. Look at getting OSX Sierra or it's follow-on High Sierra. Also in this whole dance don't forget to make sure the computer itself is up to snuff hardware-wise.
__________________
Jack
See profile for system details
iMac dead & retired as of 11/4/17

QAPLA!
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 08:08 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com